<?xml version="1.0" encoding="utf-8"?>
<template>
	<preview>preview.jpg</preview>
	<name>官方V2.0免费手机模板（01）</name>
	<author>KEYICMS团队</author>
	<website>http://www.keyicms.com/</website>
	<version>v1.06</version>
	<text>KEYICMS v2.0 免费手机网站模版01号简洁模板</text>
</template>